Information on source package mm

Available versions

ReleaseVersion
buster1.4.2-5
bullseye1.4.2-6
bookworm1.4.2-7
sid1.4.2-7

Resolved issues

BugDescription
CVE-2002-0658OSSP mm library (libmm) before 1.2.0 allows the local Apache user to g ...

Security announcements

DSA / DLADescription
DSA-137mm - insecure temporary files

Search for package or bug name: Reporting problems